uuid: 9441160d-19e8-4df7-8098-b6f96a0f23f3
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_job_site
field_name: field_job_site
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
